/*---------------------------------------------------------------
    GENERALS
----------------------------------------------------------------*/
body {
  color: #0C203E;
  font-size: 18px;
  line-height: 26px;
}
@media (max-width: 768px) {
  body {
    font-size: 16px;
    line-height: 22px;
  }
}
a:hover {
  color: #fbcf1d;
}
iframe.responsive {
  width: 100%;
}
section {
  padding: 80px 0;
}
@media (max-width: 768px) {
  section {
    padding: 50px 0;
  }
}
h1,
h2,
h3,
h5 {
  text-transform: uppercase;
  font-weight: 900;
  color: #0C203E;
}
h1 {
  font-size: 42px;
  line-height: 1;
  font-weight: 900;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  h1 {
    font-size: 34px;
  }
}
h2 {
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 15px;
  text-transform: initial;
}
h6 {
  font-size: 18px;
  font-weight: 600;
}
.btn-color {
  background: #1b3b66;
  color: white;
}
.btn-color:hover,
.btn-color:focus {
  color: white;
  background: #2b4f80;
}
.displaynone {
  display: none;
}
.visiblenone {
  visibility: hidden;
}
.login-page .ccm-ui label.control-label {
  color: white;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: initial;
}
/*---------------------------------------------------------------
    FRONT
----------------------------------------------------------------*/
.banner-intro {
  position: relative;
  padding: 5% 0;
  background-position: center center !important;
  background-size: cover;
  background-color: #1b3b66;
}
.banner-intro .slider-typography {
  padding-top: 120px;
}
.banner-intro h1 {
  font-size: 5vw;
  line-height: 1;
  font-weight: 300;
  color: white;
  text-align: left;
  margin-bottom: 18px;
}
.banner-intro h1 b {
  font-weight: 900;
}
.banner-intro h1 span {
  display: block;
  margin-top: 15px;
}
@media (min-width: 768px) {
  .banner-intro h1 {
    font-size: 38px;
    margin-bottom: 35px;
  }
}
@media (min-width: 991px) {
  .banner-intro h1 {
    font-size: 4vw;
  }
}
@media (min-width: 1200px) {
  .banner-intro h1 {
    font-size: 48px;
  }
}
.banner-intro h2 {
  color: white !important;
  font-size: 4.5vw;
}
@media (min-width: 768px) {
  .banner-intro h2 {
    font-size: 34px;
  }
}
@media (min-width: 991px) {
  .banner-intro h2 {
    font-size: 3.5vw;
  }
}
@media (min-width: 1200px) {
  .banner-intro h2 {
    font-size: 38px;
  }
}
.banner-intro .down-section {
  bottom: 20px;
}
.front h2 {
  font-size: 46px;
  font-weight: 500;
}
.front .banner-intro h2 {
  color: white !important;
  font-size: 4.5vw;
}
@media (min-width: 768px) {
  .front .banner-intro h2 {
    font-size: 34px;
  }
}
@media (min-width: 991px) {
  .front .banner-intro h2 {
    font-size: 3.5vw;
  }
}
@media (min-width: 1200px) {
  .front .banner-intro h2 {
    font-size: 38px;
  }
}
.front .banner-intro .container {
  min-height: 320px;
}
@media (min-width: 480px) {
  .front .banner-intro .container {
    min-height: 420px;
  }
}
@media (min-width: 992px) {
  .front .banner-intro .container {
    min-height: 540px;
  }
}
section.news h2 {
  float: left;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  section.news h2 {
    margin-bottom: 40px;
  }
}
@media (max-width: 580px) {
  section.news h2 {
    float: none;
  }
}
section.news h5 {
  color: white;
  font-weight: 500;
}
section.news .btn {
  float: right;
  margin-top: -2px;
}
@media (max-width: 1200px) {
  section.news .btn {
    margin-top: -4px;
  }
}
@media (max-width: 580px) {
  section.news .btn {
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
  }
}
/*---------------------------------------------------------------
    CUSTOM STYLES
----------------------------------------------------------------*/
.bg-color {
  background-color: #1b3b66;
}
.bg-color-y {
  background-color: #fbcf1d;
}
.border-top-color {
  border-top: 1px solid #ffffff42;
}
.btn.btn-transparent-color {
  background: transparent;
  border-color: #0C203E;
  color: #0C203E;
}
.btn.btn-transparent-color:hover {
  background: #0C203E;
  color: white;
}
.btn.btn-transparent-white:hover,
.btn.btn-transparent-white:focus {
  color: #0C203E;
}
.scroll-top-arrow,
.scroll-top-arrow:focus {
  color: #fff;
  background: #878787;
  line-height: 55px;
  display: none;
  height: 50px;
  width: 50px;
  top: 90%;
  right: 25px;
  border-radius: 0;
}
.scroll-top-arrow {
  background: #fff;
  outline: 1px solid #1b3b66;
  color: #1b3b66;
}
.scroll-top-arrow:hover {
  background: #fbcf1d;
  opacity: 0.8;
  color: #fff;
  border-color: #ff214f;
}
/*---------------------------------------------------------------
    HEADER + NAV
----------------------------------------------------------------*/
.navbar-top {
  position: absolute;
}
header a.logo {
  position: absolute;
  top: -1px;
  left: 0;
  width: 280px;
}
@media (max-width: 480px) {
  header a.logo {
    width: 162px;
  }
}
header a.logo img {
  max-height: 100%;
  height: 128px;
}
@media (max-width: 991px) {
  header a.logo img {
    height: 104px;
  }
}
@media (max-width: 768px) {
  header a.logo img {
    height: 100px;
  }
}
@media (max-width: 480px) {
  header a.logo img {
    height: 80px;
  }
}
.navbar-collapse {
  margin-top: 10px;
}
@media (max-width: 991px) {
  .navbar-collapse {
    margin-top: 85px;
    background: #1b3b66;
  }
}
@media (max-width: 768px) {
  .navbar-collapse {
    margin-top: 75px;
  }
}
@media (max-width: 480px) {
  .navbar-collapse {
    margin-top: 60px;
  }
}
header nav .navbar-nav > li > a {
  font-weight: 600;
  font-size: 14px;
  margin: 0 15px;
}
.ticket {
  position: absolute;
  top: 154px;
  left: 2px;
}
@media (max-width: 991px) {
  .ticket {
    top: 124px;
  }
}
@media (max-width: 480px) {
  .ticket {
    top: 94px;
  }
}
.ticket a i {
  padding-left: 8px;
}
@media (max-width: 768px) {
  .ticket .btn-large {
    font-size: 11px;
    padding: 4px 24px;
  }
}
@media (max-width: 480px) {
  .ticket .btn-large {
    font-size: 10px;
    padding: 2px 16px;
  }
}
@media (max-width: 991px) {
  .navbar-expand-lg > .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  nav.navbar.bootsnav.no-full .navbar-collapse {
    max-height: 335px;
    overflow-y: hidden !important;
  }
  nav.navbar.bootsnav .navbar-nav {
    background-color: inherit;
  }
  .navbar-nav li > a,
  nav.navbar.navbar-default ul.nav > li > a {
    padding: 14px 15px 12px;
  }
  nav.navbar.bootsnav .navbar-nav li {
    border-bottom: 1px solid #ffffff26;
  }
}
@media (max-width: 768px) {
  nav.navbar.navbar-default ul.nav {
    padding-left: 0;
  }
}
header nav.navbar.white-link .navbar-nav > li.active > a,
nav.navbar.bootsnav.white-link ul.nav > li.active > a,
header nav.navbar.bootsnav ul.nav.white-link > li.active > a {
  color: #fbcf1d;
}
header nav.navbar.white-link .navbar-nav > li > a:hover,
nav.navbar.bootsnav.white-link ul.nav > li > a:hover {
  color: #fbcf1d;
}
div.ccm-block-switch-language-flags {
  position: relative;
  float: right;
  margin-left: 50px;
  padding-top: 0px;
  margin-right: -15px;
}
@media (max-width: 991px) {
  div.ccm-block-switch-language-flags {
    float: left;
    margin-left: 6px;
    display: block;
    padding: 15px 0 23px;
  }
}
div.ccm-block-switch-language-flags a {
  opacity: 1;
  margin-left: 6px;
}
@media (max-width: 991px) {
  div.ccm-block-switch-language-flags a {
    margin: 0;
    margin-left: 10px;
  }
}
div.ccm-block-switch-language-flags img#ccm-region-flag-fr {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../img/nav-lang.svg") no-repeat;
  background-position: 0px 11px;
  background-size: 32px;
  width: 20px;
  height: 32px;
  padding-left: 24px;
}
div.ccm-block-switch-language-flags .ccm-block-switch-language-flags-label:after {
  content: " ";
  position: absolute;
  top: 11px;
  left: 30px;
  height: 14px;
  background-color: white;
  width: 1px;
}
@media (max-width: 991px) {
  div.ccm-block-switch-language-flags .ccm-block-switch-language-flags-label:after {
    top: 24px;
    left: 35px;
  }
}
div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag img#ccm-region-flag-fr {
  background-position: 0px -18px;
}
div.ccm-block-switch-language-flags img#ccm-region-flag-de {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../img/nav-lang.svg") no-repeat;
  background-position: 0px -47px;
  background-size: 32px;
  width: 20px;
  height: 32px;
  padding-left: 24px;
}
div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag img#ccm-region-flag-de {
  background-position: 0px -77px;
}
/*---------------------------------------------------------------
    CONCERTS et NEWS
----------------------------------------------------------------*/
.concerts h5 {
  text-transform: inherit;
  font-size: 22px;
  line-height: 28px;
  color: white;
}
@media (max-width: 580px) {
  .concerts h5 {
    font-size: 20px;
    line-height: 26px;
  }
}
.concerts .date {
  color: #d0d0d0;
  margin-bottom: 8px;
  display: block;
}
.container .blog-post-style4 figure figcaption {
  background: #1b3b66ba;
  padding: 30px;
}
@media (max-width: 580px) {
  .container .blog-post-style4 figure figcaption {
    padding: 20px;
  }
}
.blog-post-style4 .blog-grid .grid-item:hover .blog-img img {
  transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  opacity: 0.8;
  transition: all 1s ease-out;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
}
.blog-post-style4 .blog-grid .grid-item:hover figure figcaption {
  background: #fbcf1d;
}
.blog-post-style4 .blog-grid .grid-item:hover .date {
  color: #8c8c8c;
}
.bg-extra-dark-gray {
  background-color: #1c1c1c;
}
/*---------------------------------------------------------------
    PAGES
----------------------------------------------------------------*/
body.programme section.banner-intro,
body.programm section.banner-intro {
  background-image: url("/application/themes/custom/img/programme-header.jpg");
}
body.festival section.banner-intro {
  background-image: url("/application/themes/custom/img/festival-header.jpg");
}
/*---------------------------------------------------------------
    FOOTER
----------------------------------------------------------------*/
footer h3 {
  font-size: 24px;
  font-weight: 300;
  line-height: 22px;
  color: white;
  margin-bottom: 40px;
}
footer .logo {
  width: 200px;
  margin-bottom: 25px;
}
footer .liens ul {
  position: relative;
  padding: 0;
  margin: 0;
}
footer .liens ul li {
  list-style: none;
  margin-bottom: 5px;
}
footer .liens ul li a {
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
}
footer .partners .col.nopadding {
  padding-left: 0;
}
footer .partners a {
  float: left;
  margin-bottom: 30px;
}
footer .partners a.margin-right {
  margin-right: 30px;
}
footer .partners img {
  max-width: 90px;
}
footer a {
  color: white;
}
footer a:hover {
  color: #fbcf1d;
}
footer .newsletter p {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 15px;
}
footer #mc_embed_signup {
  background: transparent;
}
footer #mc_embed_signup form {
  padding: 0;
}
footer #mc_embed_signup .mc-field-group {
  clear: left;
  position: relative;
  width: 96%;
  padding-bottom: 3%;
  min-height: 50px;
}
footer #mc_embed_signup .mc-field-group label,
footer #mc_embed_signup .mc-field-group .asterisk {
  color: white;
}
footer #mc_embed_signup .mc-field-group input#mce-EMAIL {
  display: block;
  width: 100%;
  text-indent: 2%;
  background-color: white;
  height: 38px;
  margin-bottom: 14px;
}
footer #mc_embed_signup input#mc-embedded-subscribe {
  border: 1px solid white;
  border-radius: 0px;
  color: white;
  background: transparent;
  margin: 0;
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px 26px;
  line-height: 14px;
}
footer #mc_embed_signup input#mc-embedded-subscribe:hover {
  background: white;
  color: #0C203E;
}
footer #mc_embed_signup input[type="email"],
footer #mc_embed_signup input[type="email"]::placeholder {
  color: #0C203E !important;
}
footer #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  padding: 0;
  margin: 0;
  position: absolute;
  background: none;
  top: 130px;
  right: 34px;
}
.copyright img {
  opacity: 0.8;
  width: 51px;
  padding-left: 4px;
  vertical-align: top;
  padding-top: 2px;
}
.copyright img:hover {
  opacity: 0.8;
}
.social-icon-style-8 a {
  color: white;
}
.social-icon-style-8 a:hover {
  color: #fbcf1d;
}
@media (max-width: 768px) {
  .sm-margin-top {
    margin-top: 180px !important;
  }
}
/*---------------------------------------------------------------
    CONCERT & NEWS DETAILS
----------------------------------------------------------------*/
body.concert.detail .banner-intro,
body.news.detail .banner-intro {
  background-color: #1b3b66;
  padding: 70px 0;
}
@media (min-width: 480px) {
  body.concert.detail .banner-intro,
  body.news.detail .banner-intro {
    padding: 90px 0;
  }
}
@media (min-width: 768px) {
  body.concert.detail .banner-intro,
  body.news.detail .banner-intro {
    padding: 110px 0;
  }
}
body.concert.detail .lieu,
body.news.detail .lieu {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  body.concert.detail .lieu,
  body.news.detail .lieu {
    margin-bottom: 40px;
  }
}
body.concert.detail h1,
body.news.detail h1 {
  font-size: 26px;
  max-width: 100%;
}
@media (min-width: 480px) {
  body.concert.detail h1,
  body.news.detail h1 {
    font-size: 30px;
  }
}
@media (min-width: 768px) {
  body.concert.detail h1,
  body.news.detail h1 {
    margin-bottom: 40px;
    font-size: 36px;
    max-width: 80%;
  }
}
body.concert.detail h2,
body.news.detail h2 {
  font-size: 20px;
  margin-bottom: 10px;
}
@media (min-width: 480px) {
  body.concert.detail h2,
  body.news.detail h2 {
    font-size: 24px;
    margin-bottom: 15px;
  }
}
body.concert.detail .concert-img,
body.news.detail .concert-img {
  position: relative;
  margin-top: -100px;
  margin-left: 15px;
  margin-right: 15px;
  border: 4px solid #1b3b66;
  max-width: 100%;
  background-color: #1b3b66;
}
@media (min-width: 768px) {
  body.concert.detail .concert-img,
  body.news.detail .concert-img {
    position: absolute;
    border: 6px solid #1b3b66;
    margin: 0;
    top: -240px;
    right: 15px;
  }
}
@media (min-width: 992px) {
  body.concert.detail .concert-img,
  body.news.detail .concert-img {
    top: -280px;
  }
}
body.concert.detail .concert-img img,
body.news.detail .concert-img img {
  width: auto;
}
@media (min-width: 768px) {
  body.concert.detail .concert-img img,
  body.news.detail .concert-img img {
    height: 300px;
  }
}
@media (min-width: 992px) {
  body.concert.detail .concert-img img,
  body.news.detail .concert-img img {
    height: 360px;
  }
}
@media (min-width: 1200px) {
  body.concert.detail .concert-img img,
  body.news.detail .concert-img img {
    height: 400px;
  }
}
body.concert.detail .date,
body.news.detail .date {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 20px;
}
body.concert.detail .infos-right,
body.news.detail .infos-right {
  margin-top: 96px;
}
@media (max-width: 992px) {
  body.concert.detail .infos-right,
  body.news.detail .infos-right {
    margin-top: 10px;
    border-top: 1px solid #ccc;
    padding-top: 30px;
  }
}
body.concert.detail .infos-right h2,
body.news.detail .infos-right h2 {
  margin-bottom: 8px;
}
body.concert.detail .infos-right .ccm-block-page-list-page-entry,
body.news.detail .infos-right .ccm-block-page-list-page-entry {
  margin-bottom: 20px;
}
body.concert.detail .infos-right .ccm-block-page-list-page-entry a,
body.news.detail .infos-right .ccm-block-page-list-page-entry a {
  display: block;
  font-size: 15px;
  line-height: 22px;
}
body.concert.detail h1 {
  margin-bottom: 10px;
}
body.concert.detail h4 {
  margin-bottom: 35px;
  font-size: 22px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: 500;
  color: #0c203e9e;
}
.nav-class {
  padding: 45px 15px;
  display: block;
  width: 100%;
}
.nav-class .navigation {
  border-top: 1px solid #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  table-layout: fixed;
  text-align: center;
  width: 100%;
  padding-left: 0;
  margin: 0;
  border-radius: 2px;
}
.nav-class .navigation > li {
  display: flex;
  width: calc(33.3% - 0px / 3);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 15px;
}
.nav-class .navigation > li i {
  font-size: 30px;
  line-height: 30px;
  padding: 0 20px;
  vertical-align: bottom;
}
@media (max-width: 420px) {
  .nav-class .navigation > li i {
    font-size: 28px;
    line-height: 28px;
  }
}
.nav-class .navigation .back {
  padding-top: 30px;
}
.nav-class .navigation .back i {
  font-size: 100px;
  line-height: 96px;
}
@media (max-width: 420px) {
  .nav-class .navigation .back i {
    font-size: 28px;
  }
}
.nav-class .navigation .prev {
  border: 0px;
  text-align: left;
  padding-left: 0;
}
.nav-class .navigation .next {
  border: 0px;
  text-align: right;
  padding-right: 0;
}
.nav-class .navigation a {
  color: #fbcf1d;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.nav-class .navigation a span.title {
  display: block;
  margin-top: 10px;
}
.nav-class .navigation a:hover {
  color: #fbcf1d;
}
.nav-class .navigation a:hover img {
  opacity: 0.8;
}
@media (max-width: 420px) {
  .nav-class .navigation a {
    font-size: 16px;
  }
}
/*---------------------------------------------------------------
    NEWS
----------------------------------------------------------------*/
.news-list h5 {
  font-size: 19px;
  line-height: 24px;
  min-height: 80px;
}
.news-list.blog-post-style4 .blog-grid .grid-item:hover h5 {
  color: #fbcf1d;
}
body.news.detail h1 {
  max-width: 60%;
  margin-top: -10px;
}
@media (max-width: 992px) {
  body.news.detail h1 {
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  body.news.detail h1 {
    margin-top: 0;
    max-width: 100%;
  }
}
/*---------------------------------------------------------------
    SOUTIENS
----------------------------------------------------------------*/
body.Soutiens h2,
body.Unterstützungen h2 {
  margin-bottom: 5px;
}
body.Soutiens .logos,
body.Unterstützungen .logos {
  margin-bottom: 96px;
}
@media (max-width: 768px) {
  body.Soutiens .logos .col-sm-3,
  body.Unterstützungen .logos .col-sm-3 {
    width: 50%;
  }
}
/*---------------------------------------------------------------
    FORMULAIRE
----------------------------------------------------------------*/
.ccm-block-express-form {
  padding: 60px 40px;
  background: #1b3b66;
  margin-left: 6%;
  color: white;
  font-size: 14px;
}
@media (max-width: 768px) {
  .ccm-block-express-form {
    padding: 40px;
    margin-left: 0;
  }
}
.ccm-block-express-form .control-label {
  margin-bottom: 10px;
}
.ccm-block-express-form span.text-muted.small {
  color: #1b3b66 !important;
  font-size: 75%;
}
.ccm-block-express-form span.text-muted.small::before {
  content: "*";
  font-size: 20px;
  color: white;
}
.ccm-block-express-form .form-group {
  margin-bottom: 1.5rem;
}
.ccm-block-express-form .form-actions {
  margin-top: 40px;
}
.ccm-block-express-form .form-actions .btn {
  background: white;
  color: #1b3b66;
  border-radius: 3px;
}
.ccm-block-express-form .form-actions .btn:hover {
  background: white;
  outline: 0;
  border-color: white;
}
.ccm-block-express-form .radio input.ccm-input-radio {
  width: 10px;
  margin: 0 6px 0 0;
  display: inline-block;
}
.ccm-block-express-form .checkbox {
  margin-bottom: 30px;
}
.ccm-block-express-form .checkbox label {
  line-height: 22px;
  display: inline-flex;
}
.ccm-block-express-form .checkbox input[type="checkbox"],
.ccm-block-express-form .checkbox input[type="radio"] {
  float: left;
  box-sizing: border-box;
  padding: 0;
  width: 14px;
  margin-right: 10px;
}
@media (max-width: 992px) {
  body.Inscriptions .col-sm-6,
  body.amis .col-sm-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  body.Inscriptions .col-sm-6 .ccm-block-express-form,
  body.amis .col-sm-6 .ccm-block-express-form {
    margin-left: 0;
  }
}
/*---------------------------------------------------------------
    SPECIAL VIDEO IN CONCERT / IMAGE
----------------------------------------------------------------*/
.concert-video {
  max-width: 684px;
  min-height: 100%;
  width: 100%;
}
.concert-video .video-wrapper {
  width: 100%;
  max-width: 100%;
}
.concert-video .video-container {
  position: relative;
  padding-bottom: 60%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}
.concert-video .video-container iframe,
.concert-video .video-container object,
.concert-video .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*---------------------------------------------------------------
    fix concrete administration
----------------------------------------------------------------*/
div.ccm-page {
  padding-top: 0 !important;
}
#ccm-inline-toolbar-container .fa,
#ccm-toolbar .fa,
.ccm-area .fa,
.ccm-ui .fa,
#ccm-inline-toolbar-container .far,
#ccm-toolbar .far,
.ccm-area .far,
.ccm-ui .far,
#ccm-inline-toolbar-container .fas,
#ccm-toolbar .fas,
.ccm-area .fas,
.ccm-ui .fas {
  font-family: FontAwesome;
}
.ccm-ui .nav {
  display: block;
}
#ccm-layouts-edit-mode .row {
  display: block;
}
#ccm-theme-grid-edit-mode-row-wrapper .ccm-theme-grid-column {
  float: left;
}
.ccm-panel-detail-open div.ccm-panel-detail {
  display: block;
}
#ccm-theme-grid-edit-mode-row-wrapper {
  display: flex;
  width: 100%;
}
div.ccm-panel-content ul.nav,
div.ccm-panel-content menu {
  display: block;
}
